<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
    <imagepath>data/content/images/rgGFM/unit6/</imagepath>
        <!--questions_used value should be a number less than 
    the number of questions below or 'all'-->
    <setting questions_used="4"/>

    <question pic="park.jpg">They [are going to] visit a wildlife park.</question>
	<question pic="piano.jpg">She [is going to] have a piano lesson.</question>
	<question pic="mum.jpg">He [is going to]help his mum.</question>
	<question pic="basketball.jpg">He [is going to] play basketball.</question>
	<question pic="film.jpg">They [are going to] watch a film.</question>

</exercise>
